THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-32213

Reserved:2024-04-12
Published:2024-05-01
Updated:2024-06-06

Description

The LoMag WareHouse Management application version 1.0.20.120 and older were found to allow weak passwords. By default, hard-coded passwords of 10 characters with little or no complexity are allowed.

References

https://gainsec.com/2024/04/28/cve-2024-32210-cve-2024-32211-cve-2024-32212-cve-2024-32213-lomag-integrator-ce-warehouse-management/

cve.org CVE-2024-32213

nvd.nist.gov CVE-2024-32213

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-32213